﻿/*footer style*/
.login-footer
{
  display: block;
  width: auto;
  margin-top:10px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 2px solid #063796;
  border-bottom: 1px solid #f1f1f1;
  font-family: 'Open Sans', sans-serif;
  max-width:960px;
}
.login-footer ul
{
    margin:0 auto;
   max-width:960px;
   text-align:right;
}

.login-footer ul li
{
    display:inline-block;
    
    font-weight: 400;
    color: #023796;
    margin-left:8px;
  text-decoration: none;
    
}

.login-footer p
{
    margin: 0 auto;
    text-align:right;
    max-width:960px;
    color: #333;
     font-size:12px;
      padding-right:10px;
    
}

.login-footer ul li a
{
    font-size:12px;
    text-decoration:none;
}
.copyrighttablet
    {
        display:none;
    }
.copyright
{
    padding-left:5px;
}
@media screen and (max-width:991px)
{
    
    .login-footer
    {
        padding-left:20px;
        padding-right:20px;
    }
    .copyrighttablet
    {
        display:none;
    }
}

@media screen and (max-width:767px)
{
      .login-footer 
     {
        width:100%;
        margin-top:10px;
        padding-right:20px;
     } 
     
    .login-footer ul
    {
        text-align:right;
    }  
    
    .login-footer ul li
    {
        margin-left:0px;
        margin-right:5px;
    }
  .login-footer p
{
    margin-right:0px;
    padding-right:0px;
   
}
.copyright
{
    display:none;
}
.copyrighttablet
    {
        display:block;
        padding-right:0px;
    }
}
@media screen and (max-width:479px)
{
    .login-footer
 {
  width:100%;
  margin-top:10px;
  float:left;
  padding-left:0px;
  padding-right:10px;
 
} 

 .login-footer ul
    {
        text-align:left;
        padding-left:10px;
    }  
   .login-footer ul li
    {
        margin-left:0px;
        margin-right:3px;
    }
.login-footer p
{
    margin-right:15px;
    margin-top:5px;
}
.copyright
{
    display:block;
}
.copyrighttablet
    {
        display:none;
    }
}

